Boss

Cydia and Repo Errors

2.0k posts in this topic

I have a problem, my device keeps on say POSIX Operation Time....

 

Cydia will now not load my packages or upgrades, so any help?

 

I have attached a image of it

post-96521-0-82556200-1391723192_thumb.p

0

Share this post


Link to post
Share on other sites

I have a problem, my device keeps on say POSIX Operation Time....

 

Cydia will now not load my packages or upgrades, so any help?

 

I have attached a image of it

This isn't a problem with Cydia, it's usually due to a problem with your devices connection to the internet. Try disconnecting/reconnecting to your router and try again.

0

Share this post


Link to post
Share on other sites

I have a problem, my device keeps on say POSIX Operation Time....

 

Cydia will now not load my packages or upgrades, so any help?

 

I have attached a image of it

 

If any of your installed repos are down (off-line), you will encounter the error.

0

Share this post


Link to post
Share on other sites

If any of your installed repos are down (off-line), you will encounter the error.

How do I know if they are down?

0

Share this post


Link to post
Share on other sites

Try to visit them via Google , safari ;)

0

Share this post


Link to post
Share on other sites

Try to visit them via Google , safari ;)

What do I visit on google?

0

Share this post


Link to post
Share on other sites

What do I visit on google?

 

 

I don't know what repo's you have so i don't know lol :)

0

Share this post


Link to post
Share on other sites

I don't know what repo's you have so i don't know

OH MY GOODNESS! I do not know what I did but it just fixed itself!

0

Share this post


Link to post
Share on other sites

OH MY GOODNESS! I do not know what I did but it just fixed itself!

 

You repo is now back up and running !!! 

0

Share this post


Link to post
Share on other sites

You repo is now back up and running !!! 

I have multiple repos so YAY!

0

Share this post


Link to post
Share on other sites

Dkpg errors that don't allow updates or downloads in cydia | QUICKFIX

other day this occurred to me and I saw more and more ppl having this problem.. Found that if you plug In device and launch evasi0n, start to rejailbreak, once it installs the evasi0n icon on your device, delete it, disconnect from computer, and reboot, this corrects all errors u receive. Don't know if this is already posted but after searching google I've seen more and more ppl having this error. Hope it helps!

0

Share this post


Link to post
Share on other sites

your repo do that I can not see anything.. My CHANGES side is emty.. how to fix? 

0

Share this post


Link to post
Share on other sites

Im getting: Error refresh Host unreacheable

0

Share this post


Link to post
Share on other sites

Im getting: Error refresh Host unreacheable

 

screenshot please

0

Share this post


Link to post
Share on other sites

When trying to add repo.insanelyi.com as a source this is what i get.  

 

 

 

WOW, you exceeded the number of package names this ATP is capable of.

 

Problem with merge list

/var/lib/apt/lists/apt.modmyi.com_dists_stable_main_binary-iphones-arm_packages

 

The package list or status file could not be parsed or opened.

0

Share this post


Link to post
Share on other sites

When trying to add repo.insanelyi.com as a source this is what i get.  

 

 

 

WOW, you exceeded the number of package names this ATP is capable of.

 

Problem with merge list

/var/lib/apt/lists/apt.modmyi.com_dists_stable_main_binary-iphones-arm_packages

 

The package list or status file could not be parsed or opened.

Delete other repos.

0

Share this post


Link to post
Share on other sites

When trying to add repo.insanelyi.com as a source this is what i get.  

 

 

 

WOW, you exceeded the number of package names this ATP is capable of.

 

Problem with merge list

/var/lib/apt/lists/apt.modmyi.com_dists_stable_main_binary-iphones-arm_packages

 

The package list or status file could not be parsed or opened.

http://insanelyi.com/blog/6/entry-1214-exceeded-number-of-packages-apt-is-capable-of-error/

0

Share this post


Link to post
Share on other sites

I am having this problem so can someone help?

post-96521-0-71370700-1392945694_thumb.p

0

Share this post


Link to post
Share on other sites

I am having this problem so can someone help?

 

This will resolve itself and I'm sure has been resolved already. 

0

Share this post


Link to post
Share on other sites

if deleting some repos ..what would happened with the apps ? non update ? or should i just delete and install it from other repos that works

0

Share this post


Link to post
Share on other sites

if deleting some repos ..what would happened with the apps ? non update ? or should i just delete and install it from other repos that works

 

Apps stay installed, you don't get updates.

0

Share this post


Link to post
Share on other sites

Hy guys. Unfortunately I got an error in cydia. I tried to install myShady GroovyLock Widgets iP5 from our repo. 

 

https://www.dropbox.com/s/s94bh7z1vomlgl5/Cydia%20error.PNG

 

 

 

Thanks for any help. 

 

Appears I get the same error. I will look into fixing the package tonight.

1

Share this post


Link to post
Share on other sites

Short read on buffer copy is a ubuntu repository error is it not ?

But in the short answer :

It's a fancy way of saying :

"I refuse to install this because you have low disk space remaining."

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.